uuid: 05f5e2b0-94a7-4e4f-ac0b-b4bbdf7b0f34
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_admin_notes
field_name: field_admin_notes
entity_type: taxonomy_term
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
